PROC:CFG_1.0::


PW_SYSTEM:

-name             PW_SYS\
-pw_function      PW_FUNC\
-pw_equipment     PW_EQUIP\
-pw_equipment2    PW_EQUIP2\
-pw_equipment3    PW_EQUIP3\
-pw_brushfactor   PW_FACTOR\
-pw_brushfactor2  PW_FACTOR2\
-pw_brushfactor3  PW_FACTOR3\

PW_FUNCTION:

-name PW_FUNC\
-di_repos_enable   ""\
-do_repos_finished ""\
-di_tch_pnt        "diTeachPoint"\
-di_ack_ok         ""\
-di_stop           ""\
-di_process_stop   ""\
-do_error          ""\
-do_equip_error    ""\
-regain_speed      50\
-restart_time     0.5\
-preset_time      0.2\
-no_of_apps 3\
-stop_brush_no      0\
-ready_brush_no     0\
-di_process_ready  ""\
-wait_proc_time     0

PW_EQUIPMENT:

-name             PW_EQUIP\
-do_enable_equip  "A1Enable"\
-ao_paint         "A1Needle" \
-go_cur_brushno   ""

-name             PW_EQUIP2\
-do_enable_equip  "A2Enable"\
-ao_paint         "A2Needle" \
-go_cur_brushno   ""

-name             PW_EQUIP3\
-do_enable_equip  "A3Enable"\
-ao_paint         "A3Needle" \
-go_cur_brushno   ""


PW_BRUSHFACTOR:

-name PW_FACTOR\
-paint          100

-name PW_FACTOR2\
-paint          100

-name PW_FACTOR3\
-paint          100

